curl --request POST \
--url https://api.tensormesh.ai/v1/models:validate \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"modelName": "<string>",
"userId": "<string>"
}
'{
"isValid": true
}Validates whether a model nick name is available and valid.
curl --request POST \
--url https://api.tensormesh.ai/v1/models:validate \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"modelName": "<string>",
"userId": "<string>"
}
'{
"isValid": true
}Documentation Index
Fetch the complete documentation index at: https://docs.tensormesh.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication using an access token. Format: Bearer <access_token>
A successful response.
ValidateModelNameResponse indicates whether the deployment name is valid.
Whether the deployment name is valid and available.
Was this page helpful?